cls
type files\logo.txt

echo.
echo.
echo %t%主菜单%t%
echo.
echo 1.ADB功能区     2.FASTBOOT功能区                   3.一键ROOT
echo.
echo 4.其它          5.退出软件并结束adb.exe进程
echo.
echo %t%%t%
call bat\menu.bat menu 0
